homepage: "https://github.com/ethereum/go-ethereum"
primary_contact: "peter@ethereum.org"
auto_ccs :
  - "fjl@ethereum.org"
  - "martin.swende@ethereum.org"
  - "marius.vanderwijden@ethereum.org"
  - "garyrong@ethereum.org"
  - "zsfelfoldi@ethereum.org"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/ethereum/go-ethereum'
